.slick-prev:before, .slick-next:before {
	color: #000;
}



.slick-dots {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center; }

  .slick-dots li {
    position: relative;
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }


    .slick-dots li button {
      display: none; }


    .slick-dots li:before {
      top: 1px;
      transition: all .5s;
      content: '';
      width: 7px;
      height: 7px;
      background-color: #ccc;
      position: absolute; }


    .slick-dots li.slick-active:before {
      top: 0;
      width: 10px;
      height: 10px;
      margin-left: -2px;
      background-color: #000; }
